Subject: RE: GND/PWR Clamp Data Collection

From: "Ingraham, Andrew" <[email-masked]>
Date: Tue, 23 Oct 2001 13:40:44 -0400

Tom Dagostino points out another angle on this question.

Perhaps the difference in Clamp curves is seen when the buffer is hi-Z,
and the internal node that would have been used to drive the buffer, is
pulled high or low.

You'd think that this shouldn't have very much effect on the static
characteristics of a CMOS buffer.  But perhaps some buffers have lots of
leakage or something, where you do see this effect.  In that case, I
figure you ought to take the extremes of both situations and incorporate
them into your IBIS curves.  After all, both cases will happen in real
life.

If you are working from a SPICE model, hopefully the model represents
reality!

Regards,
Andy